Announcement

Collapse
No announcement yet.

vBulletin 3.8.10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • waleedaboyasmen
    replied
    Thank you

    Leave a comment:


  • Pogo
    replied
    You can find all changes in Jira.

    Leave a comment:


  • Colen
    replied
    What changed in 3.8.10/11 over 3.8.9? Just the PHP/MySQL version requirement, or were there other changes also?

    Thanks for your help!

    Leave a comment:


  • Paul M
    replied
    vBulletin 3.8.10 requires PHP 5.5.0+ and MySQL 5.0.0+

    Leave a comment:


  • Gary Fischman
    replied
    Thanks, Paul. Have there been any changes to the PHP and/or MySQL version requirements?

    Leave a comment:


  • Paul M
    replied
    3.8.10 has been released today.

    This is the final version of vB 3.8.10.


    Related to this, VB3 MAPI version 1.5.0 is also released.
    This will be the final version of the MAPI product for vBulletin 3.

    Leave a comment:


  • Paul M
    replied
    3.8.10 Release Candidate 3 has been released today.

    Leave a comment:


  • Paul M
    replied
    3.8.10 Release Candidate 2 has been released today.

    Leave a comment:


  • Paul M
    replied
    RC 1 released today.

    Leave a comment:


  • Paul M
    replied
    Not really that much of an assumption, sounds about right to me.

    Leave a comment:


  • Gary Fischman
    replied
    Originally posted by motd2 View Post
    It's easy. Compare patches from the other versions.
    If that's the only thing you have to go by, you're making a huge assumption.

    Leave a comment:


  • motd2
    replied
    It's easy. Compare patches from the other versions.

    Leave a comment:


  • Gary Fischman
    replied
    OK, just so we're on the same page: you're saying that if I just take those two files from the Beta 2 distro and upload them on top of Beta 1, that will fix the security issue? Just curious - how do you know?

    Leave a comment:


  • motd2
    replied
    Originally posted by Gary Fischman View Post
    from Beta 1 to Beta 2
    If you just need a patch for 3.8.10 Beta 1
    http://www.vbulletin.com/forum/forum...-9-3-8-10-beta
    see my comment http://www.vbulletin.com/forum/forum...28#post4350028

    If you want to upgrade to 3.8.10 Beta 2 (php 5.4) make changes in includes/functions_misc.php
    http://www.vbulletin.com/forum/forum...10#post4349810

    If you need the correct upgrade to 3.8.10 Beta 2 - upgrade php to 5.6, then upgrade forum to 3.8.10 Beta 2

    Leave a comment:


  • Gary Fischman
    replied
    Who is your comment directed at? If its directed at me, then the answer is "yes", because up until the time you posted that, I would have no way of knowing those are the only changes from Beta 1 to Beta 2. Are those the only files that changed? I wouldn't know because vBulletin won't publish a patch release. Also, another thread indicated that its not just files that get uploaded, but the upgrade script needs to be run as well, so there must be other changes.

    Not sure why your snarky response was required.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X